Subject: About exporting to 3D formats

From: Stefano Forli <[email-masked]>
Date: Wed, 30 Oct 2002 17:55:55 -0800

Previously I asked for some softwares able to export molecular
structures, expecially with secondary structures representations
(ribbons, cartoons, and so on...). I'm very interested to find a way to
import structure data in 3D packages as Lightwave3D to generate movies,
but all the programs I tested work well with POV-Ray or VRML format.
I found the free program VMD at link 

http://www.ks.uiuc.edu/Research/vmd/

that can generate input files for different rendering suites: Rayshade,
Renderman, Radiance, Lightwave 3D...
I hope it can be useful.

Best regards.

-- 

***********************************
 Forli Stefano                    
 Dip. Farmaco Chimico Tecnologico  
 Universita' degli Studi di Siena  
 Via Aldo Moro                    
 I-53100 Siena, Italy              
 Phone: ++39 0577 234307      
 Fax: ++39 0577 234333         
***********************************